"About EasyFind" = "Over EasyFind";
"Check for Updates" = "Controleer op Updates";
"Preferences..." = "Voorkeuren...";
"Services" = "Voorzieningen";
"Hide EasyFind" = "Verberg EasyFind";
"Hide Others" = "Verberg andere";
"Show All" = "Toon alles";
"Quit EasyFind" = "Stop EasyFind";
"File" = "Archief";
"New Window" = "Nieuw venster";
"Open" = "Open";
"Open with" = "Open met";
"Reveal In Finder" = "Toon in Finder";
"Show Info" = "Toon Info";
"Info" = "Info";
"Add To DEVONthink Pro" = "Toevoegen aan DEVONthink Pro";
"Destroy" = "Permanent verwijderen";
"Move To Trash" = "Verplaatsen naar prullenmand";
"Delete" = "Verwijderen";
"Edit" = "Wijzig";
"Undo" = "Herstel";
"Redo" = "Opnieuw";
"Cut" = "Knippen";
"Copy" = "Kopieer";
"Paste" = "Plakken";
"Clear" = "Leegmaken";
"Select All" = "Selecteer Alles";
"Deselect All" = "Deselecteer Alles";
"Sort" = "Sorteer";
"by Name" = "op Naam";
"by Creation" = "Op Aanmaakdatum";
"by Modification" = "op Bewerkingsdatum";
"by Size" = "op Grootte";
"by Kind" = "op Soort";
"by Location" = "op Locatie";
"Ascending" = "Oplopend";
"Descending" = "Aflopend";
"Window" = "Venster";
"Close Window" = "Sluit venster";
"Zoom Window" = "Vergroot/verklein";
"Minimize Window" = "Minimaliseer";
"Minimize All" = "Minimaliseer Alles";
"Bring All to Front" = "Alles op voorgrond";
"EasyFind" = "EasyFind";
"Help" = "Help";
"EasyFind Help" = "EasyFind Help";
"Settings" = "Instellingen";
"Path" = "Pad";
"Customize Toolbar..." = "Aanpassen Werkbalk...";
"Hide Toolbar" = "Verberg werkbalk";
"Quick Look" = "Snelle weergave";
"Slideshow" = "Diavoorstelling";

"Forum" = "Gebruikersforum";
"Feedback" = "Contacteer ons";
"Release Notes" = "Releaseopmerkingen";
"Find..." = "Zoek...";
"Enter Full Screen" = "Volledig scherm openen";
"Exit Full Screen" = "Volledige scherm sluiten";
"Share" = "Delen";